.default-page { float: left; width: 100%; height: auto; }
.default-page .home-banner { float: left; width: 100%; height: auto; }
.default-page .home-for-banner { float: left; width: 100%; height: auto; margin: 50px 0; }
.default-page .home-for-banner img {float:left; width:100%; height:auto;}
.default-page .home-for-banner .h2_medium { border-top: 1px solid rgba(0, 75, 135, 0.4); font-family: 'Open Sans', sans-serif; margin-bottom: 10px; font-size: 16px; line-height: 20px; text-align: center; transform: scaleX(1.0028); }
.h2_book {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 282px;
    padding: 5px;
    background: #0fadc0;
    position: relative;
    left: 50%;
    transform: translate(-50%);
}
.default-page .home-for-banner .h2_medium { font-size: 22px; margin-top: 30px; }
.default-page .home-for-banner .h2_medium > span{ background: #fff none repeat scroll 0 0; padding: 0 11px; position: relative;}
.default-page .home-for-banner .h2_book > span {
    padding: 5px 11px;
    border: 1px dashed;
    display: block;
}
.home-prod-list {float:left; width:100%; height:auto; margin:0 0 0}
.home-new-item {float:left; width:100%; height:auto; margin-top:30px}
.home-new-item img {float:left; width:100%; height:auto}
.home-new-item .title {float:left; width:100%; height:auto; font-family:'Open Sans', sans-serif; font-size:13px; min-height:60px}
.three-banner .title {float:left; width:100%; height:auto; font-family:'Open Sans', sans-serif; font-size:14px; text-align:center; padding:10px 0; border:solid 1px #CCC; text-transform:uppercase; margin:0px 0 15px}
.default-page .home-for-banner.banner-sale img {margin-bottom:24px}


/* ========================add new=============================== */
.panel-slider{
    background: #ffde00;
    border-bottom: 1px solid #b2b2b2;
}
.panel-slider-col{
    border-left: 1px solid #b2b2b2;
    border-right: 1px solid rgba(255, 255, 255, 0);
    text-align: center;
    padding: 0
}
.panel-slider-col:last-child{
    border-right: 1px solid #b2b2b2
}
.panel-slider-col a{
    display: block;
    width: 100%;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-size: 15px;
    transition: all linear .2s;
}
.panel-slider-col a:hover{
    background: #1d3047;
    color: #fff
}
.panel-slider-col a i{
    font-size: 26px;
    color: #999;
    border: 1px solid #999;
    padding: 9px;
    border-radius: 50%;
    display: inline-block;
    width: 46px;
    height: 46px;
}
.panel-slider-col a span{
    display: inline-block;
}

.home-news .home-news-top{
    position: relative;
    display: block;
    float: left;
    width: 100%
}
.home-news .home-news-top .home-news-title{
    position: absolute;
    width: 80%;
    right: 0;
    bottom: 10px;
    background: #0a2343c9;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 15px;
    border-left: 3px solid #ffde00;
}
.home-news .home-news-top .title{font-size: 16px}
.home-news .home-news-top small{display: block; margin: 5px 0}
.home-news .home-news-top .btn-view{
    color: #000;
    transition: all linear .2s;
}
.home-news .home-news-top .desc{color: #666; font-size: 13px;}
.home-news-top .btn-view:hover{color: #e84d3d}
.home-news small{color: #999;}
.home-news .title{color: #000; transition: all linear .2s;}
.home-news .title:hover{color: #e84d3d}
.home-news ul li{
    padding-left: 15px;
    position: relative;
    margin-bottom: 10px
}
.home-news ul li:before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #10a2e5;
    position: absolute;
    left: 0;
    top: 7px;
    margin-top: 0;
}

.panel-home{background: #d9eafe; padding-bottom: 30px; margin-bottom: 0 !important}
.panel-home h3{
    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-top: 30px
}
.list-act{
    background: #ffde00;
    padding: 15px;
    position: relative;
    padding-top: 30px;
    transform: translateY(-15px);
    margin-bottom: 65px
}
.list-act:before{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 0 10px;
    border-color: transparent transparent transparent #eccd00;
    position: absolute;
    left: 100%;
    top: 0
}
.list-act:after{
    content: '';
    width: 100%;
    height: 0;
    border-style: solid;
    border-width: 65px 185px 0 185px;
    border-color: #ffde00 transparent transparent transparent;
    position: absolute;
    left: 0;
    top: 100%;
}
.list-act li{
    padding: 15px 0;
    border-bottom: 1px solid #ddd !important;
    position: relative;
}
.list-act li .img-act{
    width: 70px;
    display: block;
    float: left;
}
.list-act li .title{
    display: block;
    float: left;
    width: calc(100% - 70px);
    padding-left: 10px;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.home-featured-post .title{
    text-transform: uppercase;
    display: block;
    margin: 10px 0;
    color: #000;
    transition: all linear .2s;
    font-size: 16px;
}
.home-featured-post .title:hover{
    color: #e84d3d;
}
.home-featured-post .desc{
    color: #888;
    font-size: 13px;
}
.home-featured-post .btn-view{
    color: #000;
    font-size: 13px;
    transition: all linear .2s;
}
.home-featured-post .btn-view:hover{
    color: #e84d3d
}
.no-datetime{
    display: none;
    width: 70px;
    float: left;
    background: #fff;
    text-align: center;
}
.no-datetime h6{
    background: #152e4a;
    margin: 0;
    padding: 5px 0;
    color: #fff;
    text-transform: uppercase;
}
.no-datetime h3{
    font-weight: bold;
    margin: 5px 0;
    padding: 0;
    border: none;
}
@media(max-width: 1170px){
    .list-act{margin-bottom: 0px}
    .list-act:after{display: none;}
}
@media (max-width: 800px){
}
@media (max-width: 767px){
    .panel-slider-col{border: none !important;}
    .panel-slider-col a{
        padding: 15px;
    }
    .panel-slider-col a i{
        margin-bottom: 5px
    }
    .list-act{margin-bottom: 40px}
    .list-act:after{display: none;}
}
@media (max-width: 800px){
}















